{
  "name": "rabbitmq",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/k.siatka/rabbitmq.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/k.siatka/rabbitmq/issues"
  },
  "homepage": "https://gitlab.com/k.siatka/rabbitmq#README",
  "dependencies": {
    "amqplib": "^0.5.2"
  }
}
